﻿<wpf:ResourceDictionary xml:space="preserve" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:s="clr-namespace:System;assembly=mscorlib" xmlns:ss="urn:shemas-jetbrains-com:settings-storage-xaml" xmlns:wpf="http://schemas.microsoft.com/winfx/2006/xaml/presentation">
	<s:String x:Key="/Default/Environment/UnitTesting/UnitTestSessionStore/Sessions/=37b4bd73_002D1e7e_002D4666_002Db508_002D68156b73d1b4/@EntryIndexedValue">&lt;SessionState ContinuousTestingMode="0" IsActive="True" Name="Test1" xmlns="urn:schemas-jetbrains-com:jetbrains-ut-session"&gt;
  &lt;ProjectFile&gt;02D9CC9F-7160-4E5B-981C-F08354338510/f:SolverTests.cs&lt;/ProjectFile&gt;
&lt;/SessionState&gt;</s:String></wpf:ResourceDictionary>